Unlink an investor from its source
PUT
/portfolio/investors/{id}/unlinkDetaches an investor record from its upstream source system by nulling its source and source_id, leaving it as a standalone external record with its holdings intact.
Path parameters
Responses
{
"data": {
"id": 1,
"client_reference": "string",
"guid": "string",
"email": "string",
"source": "string",
"name": "string",
"source_id": "string",
"created_at": "string",
"updated_at": "string"
}
}Examples
curl -X PUT https://your-org-domain/kong/core/api/v2/portfolio/investors/{id}/unlink\
-H "Authorization: Bearer $HELM_API_KEY"\
-H "Content-Type: application/json"